@import url( /sm/relaunch/oon_css_v3.css );
#aktionen-sp4 {
	PADDING-BOTTOM: 5px; HEIGHT: 490px; BACKGROUND-COLOR: #eaf4fb
}
#aktionen-sp4 .artteaser {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; WIDTH: 287px; PADDING-TOP: 5px
}
#aktionen-sp4 A {
	COLOR: black
}
.tagtrenner {
	BORDER-TOP: #555 2px solid; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #eaf4fb
}
.tagtrenner_datum {
	MARGIN-TOP: 4px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #eaf4fb
}
.u2_blockhead {
	BORDER-TOP: #555 2px solid; WIDTH: 645px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #eaf4fb
}
.u2_blockhead .u_sektionsheader_a IMG {
	DISPLAY: none
}
.u2_blockhead .u_sektionsheader_a {
	MARGIN-LEFT: 10px
}
.u2_blockhead {
	BORDER-TOP: #555 2px solid; WIDTH: 649px; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #eaf4fb
}
.u2_blockhead .u_sektionsheader_a IMG {
	DISPLAY: none
}
.u2_blockhead .u_sektionsheader_a {
	MARGIN-LEFT: 10px
}
.u2_blockcontent1 {
	MIN-WIDTH: 625px; MAX-WIDTH: 625px; WIDTH: 625px
}
.u2_blockcontent {
	MIN-WIDTH: 625px; MAX-WIDTH: 625px; WIDTH: 625px
}
.teaser_u2 .tagtrenner {
	WIDTH: auto
}
.zutaten {
	PADDING-RIGHT: 20px; FLOAT: left; PADDING-BOTTOM: 20px; WIDTH: 250px; PADDING-TOP: 10px
}
.anleitung {
	PADDING-BOTTOM: 20px; PADDING-TOP: 10px
}
